### Property

# Gdk MemoryTextureBuilder:stride

since: 4.16

#### Declaration

    property stride: guint64 [ read, write ]

#### Description [src]

The rowstride of the texture.

The rowstride is the number of bytes between the first pixel in a row of image data, and the first pixel in the next row.

Type:`guint64`

Available since: 4.16

Default value | 0
Getter method | `gdk_memory_texture_builder_get_stride()`
Setter method | `gdk_memory_texture_builder_set_stride()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no